<?php
/**
 *  {$action_name}.php
 *
 *  @author     {$author}
 *  @package    Serveradmin
 *  @version    $Id: skel.entry_cli.php 432 2006-11-28 04:52:54Z ichii386 $
 */
chdir(dirname(__FILE__));
require_once '{$dir_app}/Serveradmin_Controller.php';

ini_set('max_execution_time', 0);

Serveradmin_Controller::main_CLI('Serveradmin_Controller', '{$action_name}');
?>
